cURL
curl --request POST \ --url https://api.waycore.com/v1/connections \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "institutionId": "<string>", "name": "<string>", "metadata": {} } '
{ "connection": { "id": "<string>", "institutionId": "<string>", "status": "active", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "institutionName": "<string>", "lastSyncedAt": "2023-11-07T05:31:56Z", "errorCode": "<string>", "errorMessage": "<string>", "metadata": {} }, "meta": { "requestId": "<string>" } }
OAuth 2.0 Client Credentials issuing JWT Bearer access tokens.
Waycore's canonical institution identifier.
Optional human-readable label for this connection.
Opaque client-defined metadata.
Successful Response
Show child attributes